package com.ruoyi.system.service;

import com.ruoyi.system.domain.CountyAndDistrictMisprint;
import com.ruoyi.system.domain.MunicipalErrorLinkMonitor;

import java.util.List;

public interface IMunicipalErrorLinkMonitorService {

    List<MunicipalErrorLinkMonitor> selectMunicipalErrorLinkMonitorList();

    void insertBatch(List<MunicipalErrorLinkMonitor> list);

}
